package org.springblade.modules.publishevent.event;

import lombok.Getter;
import org.springblade.modules.desk.entity.Notice;
import org.springframework.context.ApplicationEvent;

@Getter
public class HangxinNoticeEvent extends ApplicationEvent {

	private Notice notice;

    public HangxinNoticeEvent( Notice notice) {
		super(notice);
		this.notice = notice;
    }
}
